@charset"utf-8";

/**
	SCHOOL
**/

/** schooltab **/
.schooltab{overflow:hidden;margin:50px auto -10px auto;width:1099px;font-size:20px;color:#99ca3b;text-align:center;border:solid #99ca3b;border-width:1px;border-radius:8px}
.schooltab li{float:left;width:25%}
.schooltab li a{display:block;height:54px;line-height:54px;border-left:solid 1px #99ca3b}
.schooltab li:first-child a{border:none}
.schooltab .on a{color:#fff;font-weight:700;background:#99ca3b}

/** school1 **/
.school1 .content1{height:610px;background:#29346c url('/asset/img/sub/school/school1/con1_bg.png') no-repeat 50% 100%}
.school1 .content1 .in_con{margin:0 auto;padding:80px 0 0 0;width:992px;font-size:20px;color:#fff;line-height:1.3}
.school1 .content1 .in_con .txt1{margin:0 0 34px 0}
.school1 .content1 .in_con .txt2 p{margin:0 0 32px 0}
.school1 .content2{position:relative;padding:80px 0 0 0;height:912px;background:#f5f5f5 url('/asset/img/sub/school/school1/con2_bg.jpg') no-repeat 50% 100%}
.school1 .content2 .txt{font-size:30px;text-align:center;line-height:1.3}
.school1 .content2 .txt strong{font-size:52px;color:#000}
.school1 .content2 .detail{position:absolute;left:50%;top:284px;margin:0 0 0 398px;font-size:23px;color:#000;font-weight:700;line-height:1.3}
.school1 .content2 .detail span{color:#9a9a9a}
.school1 .content2 .detail li{margin:0 0 66px 0}
.school1 .content3{padding:104px 0 0 0}
.school1 .content3 .lecture_info{margin:0 auto;width:1100px;color:#000;text-align:center}
.school1 .content3 .lecture_info > li{position:relative;margin:90px 0 0 0}
.school1 .content3 .lecture_info > li:first-child{margin:0}
.school1 .content3 .lecture_info > li .num{position:absolute;left:50%;top:-45px;margin:0 0 0 -45px;width:89px;height:89px;font-size:30px;color:#fff;font-weight:bold;line-height:89px;background:url('/asset/img/sub/school/school1/round_bg.png') no-repeat 0 0}
.school1 .content3 .lecture_info > li .top .txt{padding:74px 0 0;font-size:24px;line-height:1.3}
.school1 .content3 .lecture_info > li .top .txt strong{font-size:40px}
.school1 .content3 .lecture_info > li .top .txt strong span{display:inline-block;padding:1px 3px;color:#fff;background:#000}
.school1 .content3 .lecture_info > li .bottom{padding:28px 0;font-size:24px;line-height:1.4;background:#b4b4b4}
.school1 .content3 .lecture_info > li .bottom strong{font-size:30px}
.school1 .content3 .lecture_info .l1 .top{height:584px;background:url('/asset/img/sub/school/school1/lecture_info_bg1.jpg') no-repeat 0 0}
.school1 .content3 .lecture_info .l2 .top{height:700px;background:url('/asset/img/sub/school/school1/lecture_info_bg2.jpg') no-repeat 0 0}
.school1 .content3 .lecture_info .l2 .top .txt{padding:64px 0 0 0}
.school1 .content3 .lecture_info .l2 .top .detail{font-size:26px;line-height:1.3}
.school1 .content3 .lecture_info .l2 .top .detail > *{position:absolute;left:50%;top:50%}
.school1 .content3 .lecture_info .l2 .top .detail dt{margin:-52px 0 0 -45px;color:#fff}
.school1 .content3 .lecture_info .l2 .top .detail dt strong{font-weight:700}
.school1 .content3 .lecture_info .l2 .top .detail dd{margin:0 0 0 400px;color:#131313;font-weight:700}
.school1 .content3 .lecture_info .l2 .top .detail dd p{position:absolute;font-size:18px;white-space:nowrap;text-align:left;font-weight:400}
.school1 .content3 .lecture_info .l2 .top .detail .d1{margin:-118px 0 0 84px}
.school1 .content3 .lecture_info .l2 .top .detail .d1 p{left:171px;top:-66px}
.school1 .content3 .lecture_info .l2 .top .detail .d2{margin:88px 0 0 88px}
.school1 .content3 .lecture_info .l2 .top .detail .d2 p{left:165px;top:40px}
.school1 .content3 .lecture_info .l2 .top .detail .d3{margin:86px 0 0 -140px}
.school1 .content3 .lecture_info .l2 .top .detail .d3 p{left:-331px;top:41px;text-align:right}
.school1 .content3 .lecture_info .l2 .top .detail .d4{margin:-118px 0 0 -140px}
.school1 .content3 .lecture_info .l2 .top .detail .d4 p{left:-299px;top:-66px;text-align:right}
.school1 .content3 .lecture_info .l3 .top{height:698px;background:url('/asset/img/sub/school/school1/lecture_info_bg3.jpg') no-repeat 0 0}
.school1 .content3 .lecture_info .l3 .top .txt{padding:62px 0 0 0}
.school1 .content3 .lecture_info .l3 .top .detail li{position:absolute;left:50%;top:50%;font-size:25px;text-align:center;font-weight:700}
.school1 .content3 .lecture_info .l3 .top .detail li p{margin:0 0 62px 0;font-size:29px;color:#fff}
.school1 .content3 .lecture_info .l3 .top .detail .d1{margin:-110px 0 0 -456px}
.school1 .content3 .lecture_info .l3 .top .detail .d2{margin:-110px 0 0 306px}
.school1 .content3 .lecture_info .l3 .top .info{position:absolute;left:50%;top:50%;margin:170px 0 0 -411px;font-size:14px;text-align:left;line-height:1.5}
.school1 .content3 .lecture_info .l3 .top .info strong{font-size:18px}
.school1 .content3 .lecture_info .l4 .top{height:698px;background:url('/asset/img/sub/school/school1/lecture_info_bg4.jpg') no-repeat 0 0}
.school1 .content3 .lecture_info .l4 .top .txt{padding:62px 0 0 0}
.school1 .content3 .lecture_info .l4 .top .detail li{position:absolute;left:50%;top:50%;padding:32px 0 0 0;width:104px;height:72px;font-size:18px;color:#fff;font-weight:700;text-align:center;line-height:1.4;background:url('/asset/img/sub/school/school1/round_bg2.png') no-repeat 0 0}
.school1 .content3 .lecture_info .l4 .top .detail .d1{margin:-40px 0 0 -435px}
.school1 .content3 .lecture_info .l4 .top .detail .d2{margin:-135px 0 0 -328px}
.school1 .content3 .lecture_info .l4 .top .detail .d3{margin:-200px 0 0 195px}
.school1 .content3 .lecture_info .l4 .top .detail .d4{margin:-120px 0 0 275px}
.school1 .content3 .lecture_info .l4 .top .detail .d5{margin:-40px 0 0 354px}

/** school2 **/
.school2{color:#000}
.school2 .content1{position:relative;text-align:center}
.school2 .content1 .txt{position:relative;z-index:2;font-size:30px;line-height:1.4}
.school2 .content1 .txt strong{border-bottom:solid 1px #000}
.school2 .content1 .teacher{position:relative;margin:-18px 0 0;height:522px;background:url('/asset/img/sub/school/school2/con1_bg.jpg') no-repeat 50% 0}
.school2 .content1 .teacher li{position:absolute;left:50%;top:176px;width:125px;height:37px;font-size:30px;color:#fff;text-align:center;line-height:37px;background:#99ca3b}
.school2 .content1 .teacher .t1{margin:0 0 0 -380px}
.school2 .content1 .teacher .t2{margin:0 0 0 256px}
.school2 .content1 .teacher_detail{font-size:33px;line-height:1.6}
.school2 .content1 .teacher_detail > li{position:relative}
.school2 .content1 .teacher_detail > li .in_con{margin:0 auto;width:1100px;height:612px;text-align:left}
.school2 .content1 .teacher_detail > li .in_con .name{margin:0 0 14px 0;padding:82px 0 0 0;font-size:28px}
.school2 .content1 .teacher_detail > li .in_con .name strong{margin:0 15px 0 0;font-size:52px}
.school2 .content1 .teacher_detail > li .in_con .txt{padding:0 0 45px 40px}
.school2 .content1 .teacher_detail > li .in_con .txt span{position:relative}
.school2 .content1 .teacher_detail > li .in_con .txt span:before{content:'';position:absolute;left:-40px;top:-4px;width:27px;height:20px;background:url('/asset/img/sub/school/school2/talk.png') no-repeat 0 0}
.school2 .content1 .teacher_detail > li .in_con .txt span:after{content:'';position:absolute;right:-40px;bottom:17px;width:27px;height:20px;background:url('/asset/img/sub/school/school2/talk.png') no-repeat 100% 0}
.school2 .content1 .teacher_detail > li .in_con .info{padding:26px 30px;width:475px;font-size:23px;line-height:1.4;border:solid 5px #d9d9d9;background:#fff;border-radius:5px}
.school2 .content1 .teacher_detail .t1 .in_con{padding:0 0 0 550px;width:550px;background:url('/asset/img/sub/school/school2/teacher1.png') no-repeat 18px 100%}
.school2 .content1 .teacher_detail .t2{background:#f5f5f5}
.school2 .content1 .teacher_detail .t2 .in_con{background:url('/asset/img/sub/school/school2/teacher2.png') no-repeat 570px 100%}
.school2 .content1 .teacher_detail .t2 .in_con .name{padding:89px 0 0 0}
.school2 .content1 .teacher_detail .btn_certificate{position:absolute;left:50%;top:50%;width:189px;height:143px;text-indent:-99999px;background:url(about:blank)}
.school2 .content1 .teacher_detail .t1 .btn_certificate{margin:53px 0 0 -216px}
.school2 .content1 .teacher_detail .t2 .btn_certificate{margin:60px 0 0 19px}

.school2 .content2{padding:38px 0 0 0}
.school2 .content2 .detail_info{margin:0 auto;width:1100px}
.school2 .content2 .detail_info li{margin:36px 0 0 0}
.school2 .content2 .detail_info li:first-child{margin:0}
.school2 .content2 .detail_info li .top{padding:36px 10px;font-size:29px;font-weight:700;text-align:center;background:#e6e6e6}
.school2 .content2 .detail_info li .top span{color:#fff;background:#000}
.school2 .content2 .detail_info li .bottom{position:relative;padding:0 0 0 310px;border:solid 2px #e6e6e6}
.school2 .content2 .detail_info li .bottom .left{position:absolute;left:0;top:50%;margin:-132px 0 0 0;width:310px;text-align:center}
.school2 .content2 .detail_info li .bottom .left p{margin:8px 0 0 0;font-size:43px;font-weight:700}
.school2 .content2 .detail_info li .bottom .right{padding:50px 0;min-height:280px;font-size:24px;line-height:1.4}
.school2 .content3{position:relative;margin:0 auto;padding:84px 0 94px 0;width:1100px;line-height:1.4}
.school2 .content3 .txt1{margin:0 0 34px 0;font-size:40px;font-weight:700}
.school2 .content3 .txt2{margin:0 0 28px 0;font-size:17px;line-height:1.5}
.school2 .content3 .txt2 p{margin:32px 0 0 0}
.school2 .content3 .txt2 p:first-child{margin:0}
.school2 .content3 .txt3{font-size:30px}
.school2 .content3 .txt3 p:first-child{margin:0 0 20px 0}
.school2 .content3 .txt4{position:absolute;right:-150px;bottom:0;width:583px;height:1127px;background:url('/asset/img/sub/school/school2/teacher3.png') no-repeat 0 0}
.school2 .content3 .txt4 span{position:absolute;left:-220px;bottom:56px;padding:6px 0;width:344px;font-size:30px;color:#fff;font-weight:700;text-align:center;background:#99ca3b}
.school2 .content4{padding:0 0 70px 0;text-align:center;background:url('/asset/img/sub/school/school2/con4_bg.jpg') no-repeat 50% 0}
.school2 .content4 .txt{padding:134px 0 0 0;height:516px}
.school2 .content4 .txt p{margin:0 0 55px 0}
.school2 .content4 .btn_center li a:after{content:'';position:absolute;right:-10px;bottom:-20px;width:45px;height:52px;background:url('/asset/img/common/icon/hand.png') no-repeat 0 0}

/** school3 **/
.school3{color:#000}
.school3 .content1 .qna > div{overflow:hidden}
.school3 .content1 .qna > div > div{width:50%;height:290px}
.school3 .content1 .qna > div .right{;width:550px;font-size:0;text-align:center}
.school3 .content1 .qna > div .right:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.school3 .content1 .qna > div .right > div{display:inline-block;width:100%;font-size:22px;line-height:1.5;vertical-align:middle}
.school3 .content1 .qna .q .left{float:left;text-align:right;background:#dff5b4}
.school3 .content1 .qna .q .right{float:left;background:url('/asset/img/sub/school/school3/qna_arr1.jpg') no-repeat 0 50%}
.school3 .content1 .qna .q .right > div{font-size:30px}
.school3 .content1 .qna .a .left{float:right;background:#dff5b4}
.school3 .content1 .qna .a .right{float:right;background:url('/asset/img/sub/school/school3/qna_arr2.jpg') no-repeat 100% 100%}
.school3 .content1 .like_list{padding:12px 0;font-size:0;text-align:center;background:#99ca3b}
.school3 .content1 .like_list li{display:inline-block;padding:82px 30px 0 30px;font-size:18px;color:#fff;line-height:1.3}
*:first-child + html .school3 .content1 .like_list li{display:inline}
.school3 .content1 .like_list .l1{background:url('/asset/img/sub/school/school3/like_ico1.png') no-repeat 50% 0}
.school3 .content1 .like_list .l2{background:url('/asset/img/sub/school/school3/like_ico2.png') no-repeat 40% 0}
.school3 .content1 .like_list .l3{background:url('/asset/img/sub/school/school3/like_ico3.png') no-repeat 40% 0}
.school3 .content1 .like_list .l4{background:url('/asset/img/sub/school/school3/like_ico4.png') no-repeat 50% 0}
.school3 .content1 .like_list .l5{background:url('/asset/img/sub/school/school3/like_ico5.png') no-repeat 50% 0}
.school3 .content1 .like_list .l6{background:url('/asset/img/sub/school/school3/like_ico6.png') no-repeat 50% 0}
.school3 .content1 .like_list .l7{background:url('/asset/img/sub/school/school3/like_ico7.png') no-repeat 50% 0}
.school3 .content1 .like_list .l8{background:url('/asset/img/sub/school/school3/like_ico8.png') no-repeat 50% 0}
.school3 .content2{padding:84px 0 95px 0;background:#1b4e83}
.school3 .content2 h4{margin:0 0 70px 0;font-size:35px;color:#fff;font-weight:700;text-align:center;line-height:1.3}
.school3 .content2 h4 strong{font-size:87px}
.school3 .content2 .study_list{margin:0 auto;width:1092px}
.school3 .content2 .study_list > li{margin:95px 0 0 0;padding:3px;background:#121830;border-radius:5px}
.school3 .content2 .study_list > li:first-child{margin:0}
.school3 .content2 .study_list > li .top{position:relative;padding:0 0 0 212px;height:94px;font-size:32px;color:#fff;font-weight:700;line-height:94px}
.school3 .content2 .study_list > li .top span{color:#ffff00}
.school3 .content2 .study_list > li .top p{position:absolute;left:60px;top:-15px;width:140px;height:100px;text-indent:-9999px;background:url('/asset/img/sub/school/school3/number.png') no-repeat 0 0}
.school3 .content2 .study_list .l2 .top p{background-position:0 -100px}
.school3 .content2 .study_list .l3 .top p{background-position:0 -200px}
.school3 .content2 .study_list .l4 .top p{background-position:0 -300px}
.school3 .content2 .study_list .l5 .top p{background-position:0 -400px}
.school3 .content2 .study_list > li .bottom{padding:48px 0 0 0;min-height:468px;text-align:center;background:#fff}
.school3 .content2 .study_list > li .bottom .txt{font-size:27px;font-weight:700;line-height:1.3}
.school3 .content2 .study_list > li .bottom .txt strong{font-size:43px}
.school3 .content2 .study_list > li .bottom .txt span{color:#6fa404}
.school3 .content2 .study_list .l1 .bottom{background:#fff url('/asset/img/sub/school/school3/study_bg1.jpg') no-repeat 61px 177px}
.school3 .content2 .study_list .l2 .bottom{background:#fff url('/asset/img/sub/school/school3/study_bg2.jpg') no-repeat 31px 100%}
.school3 .content2 .study_list .l3 .bottom .info{position:relative;margin:26px 0 0 0;height:363px;background:url('/asset/img/sub/school/school3/study_bg3.jpg') no-repeat 154px 0}
.school3 .content2 .study_list .l3 .bottom .info li{position:absolute;left:50%;top:50%;font-size:16px;color:#fff;text-align:center;font-weight:700;line-height:1.2}
.school3 .content2 .study_list .l3 .bottom .info .i1{margin:-78px 0 0 -375px;font-size:20px}
.school3 .content2 .study_list .l3 .bottom .info .i2{margin:-150px 0 0 -296px;font-size:28px}
.school3 .content2 .study_list .l3 .bottom .info .i3{margin:-135px 0 0 178px;font-size:25px}
.school3 .content2 .study_list .l3 .bottom .info .i4{margin:-66px 0 0 276px}
.school3 .content2 .study_list .l3 .bottom .service{padding:60px 120px 50px 120px;background:#f5f5f5}
.school3 .content2 .study_list .l3 .bottom .service .in_txt{margin:0 0 30px 0;font-size:28px;line-height:1.3}
.school3 .content2 .study_list .l3 .bottom .service .in_txt strong{font-size:43px}
.school3 .content2 .study_list .l3 .bottom .service .in_info{margin:0 0 8px 0;padding:48px 22px 18px 258px;font-size:20px;text-align:left;line-height:1.4;border:solid 5px #e6e7e9;background:#fff url('/asset/img/sub/school/school3/wifi_bg.jpg') no-repeat 17px 50%;border-radius:20px}
.school3 .content2 .study_list .l3 .bottom .service .in_info .line{border-bottom:solid 1px #000}
.school3 .content2 .study_list .l3 .bottom .service .in_info p{text-align:right}
.school3 .content2 .study_list .l3 .bottom .service .in_caution{font-size:18px;color:#222;text-align:right}
.school3 .content2 .study_list .l3 .bottom .caution{padding:48px 0 48px 266px;font-size:24px;font-weight:700;color:#fff;text-align:left;line-height:1.4;background:#99ca3b url('/asset/img/sub/school/school3/caution_bg.jpg') no-repeat 0 100%}
.school3 .content2 .study_list .l3 .bottom .caution p:first-child{margin:0 0 6px 0;font-size:27px}
.school3 .content2 .study_list .l3 .bottom .caution p:first-child strong{margin:0 4px 0 0;font-size:45px;background:#eba339}
.school3 .content2 .study_list .l3 .bottom .caution p span{background:#79ae14}
.school3 .content2 .study_list .l4 .bottom{background:#fff url('/asset/img/sub/school/school3/study_bg4.jpg') no-repeat 143px 100%}
.school3 .content2 .study_list .l5 .bottom{padding-bottom:65px}
.school3 .content2 .study_list .l5 .bottom .txt{margin:0 0 40px 0}
.school3 .content2 .study_list .l5 .bottom .happy > dt{position:relative;margin:0 0 10px 0;width:130px;height:50px;text-align:left;background:#5da013}
.school3 .content2 .study_list .l5 .bottom .happy > dt > span{position:absolute;left:100%;top:0;height:100%;font-size:41px;color:#fff;font-weight:700;line-height:50px;white-space:nowrap;background:#5da013}
.school3 .content2 .study_list .l5 .bottom .happy > dd{margin:0 auto;padding:20px 30px;width:782px;font-size:25px;text-align:left;line-height:1.6;border:solid 5px #badfab;border-radius:20px}
.school3 .content2 .study_list .l5 .bottom .happy > dd + dt{margin-top:33px}
.school3 .content2 .study_list .l5 .bottom .happy > dd .red{color:#e41358}
.school3 .content2 .study_list .l5 .bottom .happy .h2,
.school3 .content2 .study_list .l5 .bottom .happy .h2 span{background:#4981cc}
.school3 .content2 .study_list .l5 .bottom .happy .h2_1{position:relative;border-color:#c5d9f2}
.school3 .content2 .study_list .l5 .bottom .happy .h2_1:after{content:'';position:absolute;right:50px;top:-148px;width:191px;height:270px;background:url('/asset/img/sub/school/school3/happy_bg.png') no-repeat 0 0}
.school3 .content2 .study_list .l5 .bottom .happy .h2_1 dl{line-height:1.5}
.school3 .content2 .study_list .l5 .bottom .happy .h2_1 dl dd{padding:0 0 0 30px}
.school3 .content2 .study_list .l5 .bottom .happy .h2_1 dl dd + dt{margin-top:16px}
.school3 .content3{margin:0 auto;padding:75px 0 72px 0;width:1100px}
.school3 .content3 .txt1{margin:0 0 30px 0;font-size:45px;font-weight:700}
.school3 .content3 .txt1 span{position:relative}
.school3 .content3 .txt1 span:before{content:'';position:absolute;left:50%;top:-16px;margin:0 0 0 -3px;width:7px;height:7px;background:url('/asset/img/sub/school/school3/dot.jpg') no-repeat 0 0}
.school3 .content3 .txt2{margin:0 0 34px 0;font-size:23px;line-height:1.4}
.school3 .content3 .txt2 li{margin:40px 0 0 0;padding:0 0 0 22px;text-indent:-26px}
.school3 .content3 .txt2 li:first-child{margin:0}
.school3 .content3 .txt3{position:relative;font-size:34px;font-weight:700}
.school3 .content3 .txt3 span{position:absolute;bottom:-72px;margin:0 0 0 30px}
.school3 .content4{position:relative;padding:44px 0;font-size:54px;color:#fff;font-weight:700;text-align:center;line-height:1.4;background:#070908 url('/asset/img/sub/school/school3/con4_bg.jpg') no-repeat 50% 50%}
.school3 .content4 .txt{margin:0 0 30px 0}
.school3 .content4 .btn{position:relative}
.school3 .content4 .btn .event{position:absolute;left:50%;top:-26px;margin:0 0 0 -456px}
.school3 .content4 .btn a{position:relative}
.school3 .content4 .btn a:after{content:'';position:absolute;right:-10px;bottom:-20px;width:53px;height:62px;background:url('/asset/img/common/icon/hand2.png') no-repeat 0 0}


/** school4 **/
.school4{color:#000}
.school4 .content1{position:relative;height:805px;text-align:center;background:#f6fceb url('/asset/img/sub/school/school4/con1_bg.jpg') no-repeat 50% 100%}
.school4 .content1 .txt{padding:38px 0 0 0;font-size:52px;line-height:1.3}
.school4 .content1 .txt:first-line{font-size:30px}
.school4 .content1 .detail > *{position:absolute;left:50%;top:50%}
.school4 .content1 .detail dt{margin:36px 0 0 -300px;font-size:32px;color:#6ca204;font-weight:700}
.school4 .content1 .detail dd{width:248px;font-size:20px;text-align:center;line-height:1.3}
.school4 .content1 .detail dd p{margin:0 0 49px 0;font-size:26px;color:#fff;font-weight:700}
.school4 .content1 .detail .d1{margin:-198px 0 0 -375px}
.school4 .content1 .detail .d2{margin:50px 0 0 -540px}
.school4 .content1 .detail .d3{margin:50px 0 0 -196px}
.school4 .content1 .info{position:absolute;left:50%;top:50%;margin:256px 0 0 -540px;padding:16px 0 0 0;width:611px;height:70px;font-size:20px;color:#232323;font-weight:700;text-align:center;line-height:1.4;background:url('/asset/img/sub/school/school4/con1_txt_bg.png') no-repeat 0 0}
.school4 .content1 .info span{border-bottom:solid 1px #232323}
.school4 .content1 .video{position:absolute;left:50%;top:50%;margin:-208px 0 0 -65px;padding:6px;width:224px;background:#9bca3c}
.school4 .content1 .video .top img{width:224px;height:124px}
.school4 .content1 .video .bottom{margin:6px 0 0 0;padding:4px 0;font-size:14px;text-align:center;background:#fff}
.school4 .content2{margin:0 auto;padding:52px 0 75px 0;width:1100px}
.school4 .content2 h4{margin:0 0 84px 0;padding:22px 0;font-size:35px;color:#fff;font-weight:700;text-align:center;background:#141414}
.school4 .content2 .secret_list{font-size:18px;text-align:center;line-height:1.4}
.school4 .content2 .secret_list > li{position:relative;margin:85px 0 0 0;border:solid 1px #99ca3b}
.school4 .content2 .secret_list > li:first-child{margin:0}
.school4 .content2 .secret_list > li .tit{position:absolute;left:50%;top:-37px;z-index:2;margin:0 0 0 -190px;width:381px;height:74px;font-size:35px;color:#fff;font-weight:700;text-align:center;line-height:74px;background:url('/asset/img/sub/school/school4/con2_tit_bg.png') no-repeat 0 0}
.school4 .content2 .secret_list > li .top{overflow:hidden;background:#f6fceb}
.school4 .content2 .secret_list > li .top > div{position:relative;float:left;width:50%;height:435px}
.school4 .content2 .secret_list > li .top > div .t1{position:absolute;left:0;bottom:0;width:100%;height:64px;font-size:35px;color:#fff;font-weight:700;text-align:center;line-height:64px;background:#828282}
.school4 .content2 .secret_list > li .top .after .t1{background:#99ca3b}
.school4 .content2 .secret_list > li .top > div .t2{margin:68px 60px 0 60px;padding:14px 0;font-size:23px;font-weight:700;background:#fff; }
.school4 .content2 .secret_list > li .top .vs{position:absolute;left:50%;top:0;margin:0 0 0 -1px;width:1px;background:#99ca3b}
.school4 .content2 .secret_list > li .top .vs img{position:absolute;left:-37px;top:155px}
.school4 .content2 .secret_list .s1 .top .before{background:url('/asset/img/sub/school/school4/con2_s1_before.jpg') no-repeat 164px 175px}
.school4 .content2 .secret_list .s1 .top .after{background:url('/asset/img/sub/school/school4/con2_s1_after.jpg') no-repeat 111px 129px}
.school4 .content2 .secret_list .s2 .top .before{background:url('/asset/img/sub/school/school4/con2_s2_before.jpg') no-repeat 122px 164px}
.school4 .content2 .secret_list .s2 .top .after{background:url('/asset/img/sub/school/school4/con2_s2_after.jpg') no-repeat 110px 138px}
.school4 .content2 .secret_list .s3 .top .before{background:url('/asset/img/sub/school/school4/con2_s3_before.jpg') no-repeat 175px 173px}
.school4 .content2 .secret_list .s3 .top .after{background:url('/asset/img/sub/school/school4/con2_s3_after.jpg') no-repeat 169px 173px}
.school4 .content2 .secret_list > li .bottom .txt1{position:relative;margin:0 0 18px 0;padding:34px 0 34px  450px;text-align:left}
.school4 .content2 .secret_list > li .bottom .txt1 dt{position:absolute;left:127px;width:198px;height:198px;font-size:0;background:url('/asset/img/sub/school/school4/round_bg.png') no-repeat 0 0}
.school4 .content2 .secret_list > li .bottom .txt1 dt:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.school4 .content2 .secret_list > li .bottom .txt1 dt span{display:inline-block;width:100%;font-size:23px;color:#fff;text-align:center;font-weight:700;line-height:1.4;vertical-align:middle}
.school4 .content2 .secret_list > li .bottom .txt1 dd{height:200px;font-size:0}
.school4 .content2 .secret_list > li .bottom .txt1 dd:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.school4 .content2 .secret_list > li .bottom .txt1 dd > *{display:inline-block;width:100%;font-size:18px;line-height:1.7;vertical-align:middle}
.school4 .content2 .secret_list > li .bottom .txt1 .first{margin:0 0 45px 0}
.school4 .content2 .secret_list > li .bottom .txt1 .bullet_txt li{padding:0 0 0 27px;background:url('/asset/img/sub/school/school4/bullet.png') no-repeat 0 5px}
.school4 .content2 .secret_list > li .bottom .txt2{padding:13px 0;font-size:26px;color:#fff;font-weight:700;background:#99ca3b}
.school4 .content3{padding:0 0 85px 0;background:#f5f5f5 url('/asset/img/sub/school/school4/con3_arr.png') no-repeat 50% 980px}
.school4 .content3 .in_con{margin:0 auto;width:1100px}
.school4 .content3 .top{position:relative;top:-54px;margin:0 0 -54px 0;padding:180px 440px 0 35px;width:625px;height:199px;font-size:30px;text-align:center;line-height:1.3;background:url('/asset/img/sub/school/school4/con3_top_bg.png') no-repeat 642px 0}
.school4 .content3 .top strong{font-size:52px}
.school4 .content3 .bottom .txt{margin:0 0 150px 0;padding:35px 0;font-size:30px;color:#fff;text-align:center;line-height:1.3;background:#99ca3b}
.school4 .content3 .bottom .txt strong{font-size:52px}
.school4 .content3 .bottom .curriculum{font-size:0;text-align:center}
.school4 .content3 .bottom .curriculum > li{display:inline-block;position:relative;margin:0 0 0 40px;width:318px;font-size:26px;text-align:left;vertical-align:bottom}
*:first-child + html .school4 .content3 .bottom .curriculum li{display:inline}
.school4 .content3 .bottom .curriculum > li:first-child{margin:0}
.school4 .content3 .bottom .curriculum > li .tit{position:absolute;right:0;top:0}
.school4 .content3 .bottom .curriculum .c1 .tit{top:-176px}
.school4 .content3 .bottom .curriculum .c2 .tit{top:-202px;right:-18px}
.school4 .content3 .bottom .curriculum .c3 .tit{top:-198px;right:-94px}
.school4 .content3 .bottom .curriculum > li .after .level{padding:0 0 0 3px;height:70px;font-size:23px;color:#7bac1c;line-height:1.2}
.school4 .content3 .bottom .curriculum > li .after .level strong{font-size:32px;color:#0e0e0e}
.school4 .content3 .bottom .curriculum > li .after .level_list{padding:5px;background:#fff}
.school4 .content3 .bottom .curriculum > li .after .level_list li{padding:27px 0;text-align:center;line-height:1.1}
.school4 .content3 .bottom .curriculum > li .after .level_list li span{font-size:20px}
.school4 .content3 .bottom .curriculum > li .after .level_list li p{margin:26px 0 0 0}
.school4 .content3 .bottom .curriculum > li .after .level_list li p:first-child{margin:0}
.school4 .content3 .bottom .curriculum > li .after .level_list .t1{color:#fff;background:#a6aab6}
.school4 .content3 .bottom .curriculum > li .after .level_list .t2{color:#a3a3a3;background:#e6e6e6}
.school4 .content3 .bottom .curriculum > li .after .level_list .t3{color:#fff;background:#cbcbcb}
.school4 .content3 .bottom .curriculum .c1 .after .level_list .t3{padding:13px 0}
.school4 .content3 .bottom .curriculum .c2 .after .level_list .t3{padding:40px 0}
.school4 .content3 .bottom .curriculum .c3 .after .level_list .t3{padding:40px 0}
.school4 .content3 .bottom .curriculum > li .after .bullet_list{padding:8px 13px;font-size:18px;line-height:1.6;text-align:left;background:#fff}
.school4 .content3 .bottom .curriculum > li .after .bullet_list li{padding:0 0 0 27px;background:url('/asset/img/sub/school/school4/bullet2.png') no-repeat 0 5px}
.school4 .content4{padding:78px 0;text-align:center}
.school4 .content4 .txt1{margin:0 0 10px 0;font-size:37px;line-height:1.7}
.school4 .content4 .txt1 strong{font-size:52px}
.school4 .content4 .txt1 strong span{color:#99ca3b}
.school4 .content4 .txt2{margin:0 0 50px 0;padding:584px 0 0 0;font-size:48px;font-weight:700;background:url('/asset/img/sub/school/school4/con4_bg.jpg') no-repeat 50% 0}
.school4 .content4 .btn_center li{margin:0 10px}
.school4 .content4 .btn_center li a{padding:0;width:395px;height:80px;font-size:35px;color:#000;line-height:80px}
.school4 .content4 .btn_center li a:hover{color:#fff}
.school4 .content4 .btn_center li a span{padding:0 27px 0 0} 


/** mypage / qna **/
.mypage .qna .info{margin:0 0 20px 0;padding:19px 0 0 36px;height:155px;font-size:18px;line-height:1.6;background:#f0f0f0 url('/asset/img/sub/mypage/qna/info_bg.jpg') no-repeat 100% 0}
.mypage .qna .info .color{color:#729c1f}
.mypage .qna .info .txt1{font-size:35px;color:#466b88;font-weight:700}
.mypage .qna .info .tel{margin:0 0 0 20px;padding:0 0 0 18px;background:url('/asset/img/common/icon/tel.png') no-repeat 0 3px}
.mypage .qna .in_form{margin:0 0 40px 0;padding:40px 40px 13px 0;font-size:20px;border:solid 1px #d2d2d2}
.mypage .qna .in_form .tit{margin:0 0 36px 40px;padding:0 0 0 12px;height:23px;line-height:23px;border-left:solid 6px #99ca3b}
.mypage .qna .in_form dl{position:relative;padding:0 0 0 180px}
.mypage .qna .in_form dl dt{position:absolute;left:0;width:180px;text-align:center;line-height:45px}
.mypage .qna .in_form dl dd{margin:0 0 15px 0}
.mypage .qna .in_form dl dd > div{padding:11px 0}
.mypage .qna .in_form dl dd .full{width:100%}
.mypage .qna .in_form dl .editor{min-height:300px}
.mypage .qna .in_form dl .file{padding:7px 0}
.mypage .qna .in_form dl .file span{font-family:'Dotum';font-size:12px;color:#999}
.mypage .qna .btn_center li{margin:0 4px}
.mypage .qna .btn_center li > *{padding:0;min-width:160px}

/** mypage / myges **/
.mypage .myges .myinfo{margin:0 0 40px 0;color:#242424;border:solid 1px #a9a9a9}
.mypage .myges .myinfo > .left{float:left;padding:30px 8px 0 8px;width:217px;text-align:center}
.mypage .myges .myinfo .left .photo{position:relative;margin:0 auto 12px auto;width:106px;height:106px}
.mypage .myges .myinfo .left .photo img{width:106px;height:106px}
.mypage .myges .myinfo .left .photo:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:url('/asset/img/sub/mypage/myges/photo_round.png') no-repeat 0 0}
.mypage .myges .myinfo .left .name{margin:0 0 12px 0;font-size:19px}
.mypage .myges .myinfo .left .name strong{font-size:25px}
.mypage .myges .myinfo .left .happy{margin:0 0 12px 0}
.mypage .myges .myinfo .left .happy span{display:inline-block;padding:0 0 0 22px;font-size:22px;background:url('/asset/img/sub/mypage/myges/heart.png') no-repeat 0 1px}
.mypage .myges .myinfo .left .motto{margin:0 0 7px 0;padding:8px;height:105px;text-align:left;line-height:1.3;border:solid 1px #a9a9a9}
.mypage .myges .myinfo .left .motto .tit{margin:0 0 16px 0;padding:0 0 0 6px;height:17px;font-size:18px;font-weight:700;border-left:solid 5px #393939}
.mypage .myges .myinfo .left .btn li:first-child{margin:0 0 7px 0}
.mypage .myges .myinfo .left .btn li a{display:block;height:39px;font-size:18px;color:#fff;font-weight:700;line-height:39px;background:#99ca3b}
.mypage .myges .myinfo .left .btn li a span{padding:0 18px 0 0;background:url('/asset/img/common/icon/arr_w2.png') no-repeat 100% 50%}
.mypage .myges .myinfo > .right{margin:0 0 0 233px;height:460px;border-left:solid 1px #a9a9a9}
.mypage .myges .myinfo .right .tit{margin:0 0 25px 0;height:47px;font-size:22px;font-weight:700;color:#fff;text-align:center;line-height:47px;border-bottom:solid 1px #a9a9a9;background:#434343}
.mypage .myges .myinfo .right .line{margin:10px 10px 0 10px;border:solid 1px #a9a9a9}
.mypage .myges .myinfo .right .info{overflow:hidden;margin-top:0;font-size:16px;text-align:center;padding:20px 0 17px 0}
.mypage .myges .myinfo .right .info > div{float:left;height:80px;border-left:solid 1px #a9a9a9}
.mypage .myges .myinfo .right .info > div .in_tit{position:relative;margin:-4px 0 22px 0}
.mypage .myges .myinfo .right .info > div .in_txt{height:42px;font-size:0}
.mypage .myges .myinfo .right .info > div .in_txt:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.mypage .myges .myinfo .right .info > div .in_txt > div{display:inline-block;padding:0 32px 0 0;width:100%;font-size:16px;font-weight:700;text-align:right;line-height:1.3;vertical-align:middle;box-sizing:border-box;background:url('/asset/img/common/icon/ico_time.jpg') no-repeat 30px 50%}
.mypage .myges .myinfo .right .info .left{width:148px;border:none}
.mypage .myges .myinfo .right .info .left .in_txt > div{font-size:20px;background:url('/asset/img/common/icon/ico_video.jpg') no-repeat 22px 50%}
.mypage .myges .myinfo .right .info .center{width:227px}
.mypage .myges .myinfo .right .info .ccenter .in_txt > div{padding:0 50px 0 0}
.mypage .myges .myinfo .right .info .right{width:207px}
.mypage .myges .myinfo .right .info_col{overflow:hidden;padding:5px 0;font-size:18px;text-align:right}
.mypage .myges .myinfo .right .info_col > div{float:left;height:41px;line-height:41px}
.mypage .myges .myinfo .right .info_col strong{font-size:23px;font-weight:700}
.mypage .myges .myinfo .right .info_col .left{padding:0 16px 0 0;width:218px;border-right:solid 1px #a9a9a9}
.mypage .myges .myinfo .right .info_col .right{width:334px}
.mypage .myges .myinfo .right .happy_egg{margin:26px 15px 0 15px;padding:22px 5px 0 5px;background:url('/asset/img/sub/mypage/myges/dashed.gif') repeat-x 0 0}
.mypage .myges .myinfo .right .happy_egg dt{margin:0 0 8px 0;font-size:16px}
.mypage .myges .myinfo .right .happy_egg dd{overflow:hidden}
.mypage .myges .myinfo .right .happy_egg dd .happy{float:left;width:120px}
.mypage .myges .myinfo .right .happy_egg dd .happy .happy_point{padding:0 7px 0 30px;width:69px;height:45px;font-size:42px;line-height:45px;text-align:right;background:#eef3f4 url('/asset/img/common/icon/heart2.png') no-repeat 5px 50%}
.mypage .myges .myinfo .right .happy_egg dd .egg{margin:0 0 0 120px;padding:3px 0 0 0}
.mypage .myges .myinfo .right .happy_egg dd .egg .in_tit{font-size:14px;color:#999}
.mypage .myges .myinfo .right .happy_egg dd .egg .in_bar{margin:2px 0 0 0;padding:2px;border:solid 1px #999}
.mypage .myges .myinfo .right .happy_egg dd .egg .in_bar p{height:13px;text-align:left;text-indent:-9999px;background:#999}
.mypage .myges .checkbox .tit{margin:0 0 20px 0;padding:0 0 0 12px;height:23px;font-size:20px;line-height:23px;border-left:solid 6px #99ca3b}
.mypage .myges .checkbox .calendar .nav{margin:0 0 20px 0;font-size:40px;text-align:center}
.mypage .myges .checkbox .calendar .nav > *{display:inline-block;vertical-align:middle}
.mypage .myges .checkbox .calendar .nav a{margin:-4px 0 0 0}
.mypage .myges .checkbox .calendar .nav strong{width:250px}
.mypage .myges .checkbox .calendar .in_calendar{margin:0 -4px}
.mypage .myges .calender_table{font-family:'Arial';border-collapse:separate;border-spacing:4px}
.mypage .myges .calender_table th{height:44px;font-size:18px;color:#ddd;font-weight:bold;text-align:center;background:#7b7b7b}
.mypage .myges .calender_table thead .bg{background:#99c93a}
.mypage .myges .calender_table td > div{position:relative;padding:14px;height:62px;font-size:26px;color:#7b7b7b;font-weight:bold;text-align:right;background:#ddd}
.mypage .myges .calender_table tbody .bg .day{color:#6a9b09;background:#ebf4d8}
.mypage .myges .calender_table td  .day .check{position:absolute;left:13px;top:37px;width:47px;height:39px;text-align:left;text-indent:-9999px;background:url('/asset/img/sub/mypage/myges/check.png') no-repeat 0 0}
.mypage .myges .detail_day{position:absolute;left:0;top:76px;z-index:10;padding:15px;width:302px;font-family:'Nanum Square';font-size:13px;color:#000;font-weight:400;text-align:left;border:solid 3px #99ca3b;background:#fff}
.mypage .myges .detail_day .in_tit{margin:0 0 10px 0;padding:0 0 0 12px;height:23px;font-size:20px;font-weight:700;line-height:23px;border-left:solid 6px #99ca3b}
.mypage .myges .detail_day table{font-size:17px;color:#333}
.mypage .myges .detail_day table th{height:38px;color:#333;background:#f3f3f3}
.mypage .myges .detail_day table td{padding:8px 0;text-align:center}
.mypage .myges .detail_day table tr:first-child td{padding-top:15px}
.mypage .myges .detail_day table .tleft{text-align:left}